<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
        <title>admin dashboard</title>
	    <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
	    <!----css3---->
        <link rel="stylesheet" href="./assets/css/custom.css">
		
		
		<!--google fonts -->
	
	    <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap" rel="stylesheet">
	
	
	<!--google material icon-->
      <link href="https://fonts.googleapis.com/css2?family=Material+Icons"rel="stylesheet">

  </head>
  <body>
  

<div class="wrapper">
  <div class="body-overlay"></div>
		
		<!-------------------------sidebar------------>
		     <!-- Sidebar  -->
  <nav id="sidebar">
      <div class="sidebar-header">
          <h3><img src="" class="img-fluid"/><span>GSPORT</span></h3>
      </div>
      <ul class="list-unstyled components">
        <li  class="active">
          <a href="/dashboard" class="dashboard">
            <i class="material-icons">person</i>
            <span>Users</span>
          </a>
        </li>
        <li  class="">
          <a href="/adminReservation" class="dashboard">
            <i class="material-icons">dashboard</i>
            <span>Reservation</span>
          </a>
      </li>
      <li  class="">
        <a href="/news">
          <i class="material-icons">library_books</i>
          <span>News</span>
        </a>
      </li>
      <li  class="">
        <a href="/loadnews">
          <i class="material-icons">library_books</i>
          <span>Display News</span>
        </a>
      </li>
    </ul>
  </nav>
		
		
		
		
		<!--------page-content---------------->
		
  <div id="content">
    <div class="top-navbar">
      <div class="xp-topbar">
        <div class="row">
          <div class="col-2 col-md-1 col-lg-1 order-2 order-md-1 align-self-center">
            <div class="xp-menubar">
              <span class="material-icons text-white">signal_cellular_alt</span>
            </div>
          </div> 
        </div>
      </div>
    </div> 
  </div>
		   
		   
		   
		   <!--------main-content------------->
		   
  <div class="main-content" >
    <table class="table" style="height: auto;width: 80%; margin-left: 250px;">
      <thead>
        <tr>
          <th>Enrollment</th>
          <th>username</th>
          <th>email</th>
        </tr>
      </thead>
      <tbody>
        <!-- Reservation rows will be dynamically added here -->
      </tbody>
    </table>
  
  
  
  
  </div>
</div>


<!----------html code compleate----------->








  
     <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
   <script src="./assets/js/jquery-3.3.1.min.js"></script>
   <script src="./assets/js/popper.min.js"></script>
   <script src="./assets/js/bootstrap.min.js"></script>
   <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js" integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/users.js" type="module"></script>
  
  
  <script type="text/javascript">
        
		$(document).ready(function(){
		  $(".xp-menubar").on('click',function(){
		    $('#sidebar').toggleClass('active');
			$('#content').toggleClass('active');
		  });
		  
		   $(".xp-menubar,.body-overlay").on('click',function(){
		     $('#sidebar,.body-overlay').toggleClass('show-nav');
		   });
		  
		});
		
</script>
  
  



  </body>
  
  </html>


